* {

    box-sizing: border-box;
}

.col-1of12 {width: 8.33%;}
.col-2of12 {width: 16.66%;}
.col-3of12 {width: 25%;}
.col-4of12 {width: 33.33%;}
.col-5of12 {width: 41.66%;}
.col-6of12 {width: 50%;}
.col-7of12 {width: 58.33%;}
.col-8of12 {width: 66.66%;}
.col-9of12 {width: 75%;}
.col-10of12 {width: 83.33%;}
.col-11of12 {width: 91.66%;}
.col-12of12 {width: 100%;}

[class*='col-'] {display:inline-block;}


.col:after {
    content: "";
    clear: both;
    display: block;
}

}
